.contact-us {
    padding-top: 6px;
    /*padding-bottom: 3rem;
    max-width: 1440px;
    margin: 0 auto;*/
}

/*@media (max-width: 991px) {
    .contact-us {
        padding: 0 calc(1.5rem * 0.5);
    }
}*/

.contact-us .image-container {
   background-repeat: no-repeat;
   background-size: cover; 
   background-position: bottom;
}

.contact-us .form-container {
    margin: 0 auto;
    padding-top: 64px;
}

@media (min-width: 1024px) {
    .contact-us .form-container {
        max-width: 444px;
    }
}

@media (max-width: 991px) {
    .contact-us .form-container {
        padding-top: 48px;
    }
}

.contact-us .title {
    font-weight: 800;
    color: #172F45;
}

.contact-us .subtitle {
    color: #6D758F;
}

.contact-us .email, .contact-us .mobile {
    color: #6D758F;
    font-weight: 600;
    text-decoration-style: solid;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.contact-us .form-control, 
.contact-us .form-label, 
.contact-us .form-check-label, 
.contact-us .input-group-text, 
.contact-us .form-control::placeholder {
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #6D758F !important;
}

.contact-us .form-control {
    border: 1px solid #E1E4ED;
    border-radius: 4px;
    padding: 8.5px 16px;
}

.contact-us .input-group-text {
    background: none;
    padding: 8.5px 10px 8.5px 16px;
    border-right: 0;
}

.contact-us #phone_number {
    padding: 8.5px 16px 8.5px 10px;
    border-left: 0;
}

.contact-us .input-pipe {
    position: absolute;
    top: 50%;
    left: 60px;
    transform: translateY(-50%);
    width: 1px;
    height: 20px;
    background-color: #ced4da;
}

.contact-us textarea {
    height: 108px;
}

.contact-us .form-check-input {
    width: 20px;
    height: 20px;
    border-radius: 6px;
    border: 1px solid #D0D5DD;
    padding: 0;
}

.contact-us .form-check-label {
    margin: 3px 0 0 12px;
}

.contact-us button {
    font-weight: 600;
    border-radius: 6px;
    box-shadow: 0px 1px 4px 0px #19213D14;
}